<?xml version="1.0" encoding="utf-8" ?>
<modes>
	<mode id="16" name="FunMode" file="FunMode.xml"/>
	<mode id="24" name="WorkMode" file="WorkMode.xml"/>
	<mode id="32" name="TMMode" file="TMMode.xml"/>	
</modes>
